<?php
	//error_reporting(0);
	define('__ROOT_DIR__',dirname(dirname(dirname(__FILE__))));
	require_once __ROOT_DIR__.'/include/back/core_config.php';
	require_once __ROOT_DIR__.'/include/back/member_config.php';
	require_once __ROOT_DIR__.'/include/back/public_config.php';
	require_once __ROOT_DIR__.'/include/back/index_config.php';
	$get_core_base_config = new get_core_base_config();
	$get_core_team_config = new get_core_team_config();
	$get_member_config = new get_member_config();
	$get_public_config = new get_public_config();
	$get_index_config = new get_index_config();
?>
<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<meta charset="utf-8">
		<?php
		    $index_file_name = '';
			if(substr($_SERVER['PHP_SELF'],strrpos($_SERVER['PHP_SELF'],'/') + 1) == 'query_member.php'){
				$index_file_name = './index.php';
				echo '<title>查询成员 - '.$get_core_base_config->title().'</title>';
			}
			else{
				$index_file_name = '';
				echo '<title>'.$get_core_base_config->title().' - '.$get_core_base_config->subtitle().'</title>';
			}
		?>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="keywords" content="<?php echo $get_core_base_config->keywords(); ?>">
		<meta name="description" content="<?php echo $get_core_base_config->description(); ?>">
		<link rel="icon" href="./include/images/favicon.ico">
		<!-- 引用CSS -->
		<link href="./include/front/layui/css/layui.css" rel="stylesheet">
		<link href="./include/front/css/bootstrap.min.css" rel="stylesheet">
		<link href="./include/front/css/font-awesome.min.css" rel="stylesheet">
		<link href="./include/front/css/animate.min.css" rel="stylesheet">
		<link href="./include/front/css/ionicons.min.css" rel="stylesheet">
		<link href="./include/front/css/index_style.css" rel="stylesheet">
		<link href="./include/front/css/index_main.css" rel="stylesheet">
		<link href="./include/front/css/animate-text.css" rel="stylesheet">
	</head>
	<body>
<!-- 菜单栏 -->
		<header id="header">
			<div class="container-fluid">
				<div id="logo" class="pull-left">
				<h4 style="color:white"><?php echo $get_core_team_config->name(); ?></h4>
				</div>
				<nav id="nav-menu-container">
					<ul class="nav-menu">
						<li><a href="<?php echo $index_file_name; ?>#index_home">主页</a></li>
						<li><a href="<?php echo $index_file_name; ?>#index_service">服务</a></li>
						<li><a href="<?php echo $index_file_name; ?>#index_member">成员</a></li>
						<li><a href="<?php echo $index_file_name; ?>#index_course">历程</a></li>
						<li><a href="<?php echo $index_file_name; ?>#index_footer">关于</a></li>
					</ul>
				</nav>
			</div>
		</header>